DMTIMER(4)

NAME
dmtimer - Texas Instruments dual mode timer device

SYNOPSIS
dmtimer* at omap?

DESCRIPTION
The dmtimer driver provides support for the dual mode timer device integrated in AM335X SoCs.

HISTORY
The dmtimer device driver first appeared in OpenBSD 5.4.

AUTHORS
The dmtimer driver was written by Dale Rahn <drahn@dalerahn.com>.